<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.ua.core/plugin.properties?key=pluginName">
        <source>PDE UA Core (Incubation)</source>
        <target>PDE UA Core (インキュベーション)</target>
        <alt-trans tool-id="pleiades">
          <source>PDE UA Core (Incubation)</source>
          <target>PDE UA Core (インキュベーション)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.ua.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.ua.core/plugin.properties?key=content-type.name.simpleCS">
        <source>Simple Cheat Sheet File</source>
        <target>単純虎の巻ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Simple Cheat Sheet File</source>
          <target>単純虎の巻ファイル</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.ua.core/plugin.properties?key=content-type.name.compCS">
        <source>Composite Cheat Sheet File</source>
        <target>コンポジット虎の巻ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Composite Cheat Sheet File</source>
          <target>コンポジット虎の巻ファイル</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.ua.core/plugin.properties?key=content-type.name.toc">
        <source>Table of Contents File</source>
        <target>目次ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Table of Contents File</source>
          <target>目次ファイル</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.ua.core/plugin.properties?key=content-type.name.ctxHelp">
        <source>Context Help File</source>
        <target>コンテキスト・ヘルプ・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Context Help File</source>
          <target>コンテキスト・ヘルプ・ファイル</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>